• 1
  • 29
  • 30
  • 31(current)
  • 32
  • 33
  • 38
[RELEASE] Movie Set Artwork Automator
(2016-03-16, 23:07)vbat99 Wrote: Yes, need to have local set artwork.

You could try mediacompanion for windows.

Ha, nice plug! Wink

Are you able to update the MC documentation at http://mediacompanion.codeplex.com/wikip...tle=Movies for how to get Kodi to pick up set artwork from local drive? Am I right in assuming it requires MSAA?

Many thanks, from a long-time Media Companion user!
Reply
Well, it was worth a shot.

Yep, I'll need to update mediacompanion wiki doc's again, will try to get that done soon.
Media Companion Dev.
Media Companion - Kodi / XBMC - Media Companion
Reply
hello, I would like to use the images for posters .gif .. how can I do ??

Poster example I would use

Image


sorry for my english
Reply
I've been using this addon for a while without issue. I added 2 series yesterday, one of which added poster and background fine and the other didn't.

I get a black background and a NO FANART listed for the poster.

Everything is dropped into one folder for ALL fanart for all my sets. I made sure the series name and the Movie Series Name-poster.jpg are the same. I've scanned and removed dozens of times. I can manually change it, but when I rescan, I get the same NO FANART icon. Ideas?
Reply
Figured out my own issue. Kodi just wasn't caching the data that it was finding properly. Had to use the texture cache utility.
./texturecache.py c sets

Fixed it.
Reply
does this not work on latest Krypton versions? i've used this for years and just upgraded to Krypton, have it pointed correctly to my local folder but when i hit RUN nothing happens at all. like absolutely nothing no errors, no boxes come up like it tries to run nothing.
Reply
Hi guys

Thank you for your addon wich really helps me.

One question:

I have an headless pc where i would like to call runscript
that can make the addon run with my usual configuration.

I've tried to run the command

Code:
RunScript(script.moviesetart.frodo)

but everytime i launch the command the GUI ask me if i want to rescan the database.
I would like to make it run without any intervention.

Is that possibile?

Thanks in advantage.
Reply
Is MSAA supported in Kodi 16.1 on Raspberry Pi 2 running OSCM?

I don't see the add-on listed in the default Kodi repositories "Kodi add-on repository" or "popcornmix add-ons".

If it is compatible, then where do I get it from?

Will it work with Aeon Nox 5 Redux, Confluence or OSCM default skins?
HTPC: Dell Optiplex 7050 SFF i7-7700 quad-core, 3.6GHz, 16GB
NAS: Synology DS1813+ and DX513, Hybrid RAID (SHR) 48TB usable space
My Media Center | www.CaptainKen.us | www.YouTube.com/KenInGilbert
Reply
(2016-10-04, 04:56)CaptainKen Wrote: Is MSAA supported in Kodi 16.1 on Raspberry Pi 2 running OSCM?

I don't see the add-on listed in the default Kodi repositories "Kodi add-on repository" or "popcornmix add-ons".

If it is compatible, then where do I get it from?

Will it work with Aeon Nox 5 Redux, Confluence or OSCM default skins?

Can't speak for android, but it works just fine up to latest nightly on windows. It's not "compatible" I believe past 15. You have to manually download the latest version from the first page, unzip and manually install into your addons folder
Reply
(2016-10-04, 05:28)Fail$tyle420 Wrote:
(2016-10-04, 04:56)CaptainKen Wrote: Is MSAA supported in Kodi 16.1 on Raspberry Pi 2 running OSCM?

I don't see the add-on listed in the default Kodi repositories "Kodi add-on repository" or "popcornmix add-ons".

If it is compatible, then where do I get it from?

Will it work with Aeon Nox 5 Redux, Confluence or OSCM default skins?

Can't speak for android, but it works just fine up to latest nightly on windows. It's not "compatible" I believe past 15. You have to manually download the latest version from the first page, unzip and manually install into your addons folder

Thanks for responding @Fail$tyle420.

I see that I neglected to point out that I'm running OSMC on Raspberry Pi 2. So not Android.

You say that it's not compatible past v15, but then you say to manually download latest version on FP. The latest is "Frodo/Gotham: Version 0.2.2". Are you saying that as long as you manually download, unzip and install that it will work and therefore compatible with latest Kodi version? What about the skins I mentioned?
HTPC: Dell Optiplex 7050 SFF i7-7700 quad-core, 3.6GHz, 16GB
NAS: Synology DS1813+ and DX513, Hybrid RAID (SHR) 48TB usable space
My Media Center | www.CaptainKen.us | www.YouTube.com/KenInGilbert
Reply
(2016-10-04, 07:35)CaptainKen Wrote:
(2016-10-04, 05:28)Fail$tyle420 Wrote:
(2016-10-04, 04:56)CaptainKen Wrote: Is MSAA supported in Kodi 16.1 on Raspberry Pi 2 running OSCM?

I don't see the add-on listed in the default Kodi repositories "Kodi add-on repository" or "popcornmix add-ons".

If it is compatible, then where do I get it from?

Will it work with Aeon Nox 5 Redux, Confluence or OSCM default skins?

Can't speak for android, but it works just fine up to latest nightly on windows. It's not "compatible" I believe past 15. You have to manually download the latest version from the first page, unzip and manually install into your addons folder

Thanks for responding @Fail$tyle420.

I see that I neglected to point out that I'm running OSMC on Raspberry Pi 2. So not Android.

You say that it's not compatible past v15, but then you say to manually download latest version on FP. The latest is "Frodo/Gotham: Version 0.2.2". Are you saying that as long as you manually download, unzip and install that it will work and therefore compatible with latest Kodi version? What about the skins I mentioned?

Correct, it's "incompatible" to auto install/download from anything past frodo/gotham (Sorry, I was drinking/smoking when I replied to you). Manually download the zip from first page, unzip it to the correct directory and then start kodi. It will work just fine. As far as the skins, I have no idea. You should be able to run it from addons/programs regardless of skin. I have been using it this way since Helix.
Reply
(2016-10-05, 20:49)Fail$tyle420 Wrote:
(2016-10-04, 07:35)CaptainKen Wrote:
(2016-10-04, 05:28)Fail$tyle420 Wrote: Can't speak for android, but it works just fine up to latest nightly on windows. It's not "compatible" I believe past 15. You have to manually download the latest version from the first page, unzip and manually install into your addons folder

Thanks for responding @Fail$tyle420.

I see that I neglected to point out that I'm running OSMC on Raspberry Pi 2. So not Android.

You say that it's not compatible past v15, but then you say to manually download latest version on FP. The latest is "Frodo/Gotham: Version 0.2.2". Are you saying that as long as you manually download, unzip and install that it will work and therefore compatible with latest Kodi version? What about the skins I mentioned?

Correct, it's "incompatible" to auto install/download from anything past frodo/gotham (Sorry, I was drinking/smoking when I replied to you). Manually download the zip from first page, unzip it to the correct directory and then start kodi. It will work just fine. As far as the skins, I have no idea. You should be able to run it from addons/programs regardless of skin. I have been using it this way since Helix.

Thanks again @Fail$tyle420

To get to work in OSMC on Raspberry Pi:
1) Download Frodo version from first page
http://forum.kodi.tv/showthread.php?tid=...pid2429456
2) Copy script.moviestart.zip to /home/osmc
3) My Add-ons->Program Add-ons->Movie Set Artwork Automator

This add-ons works in Confluence and Aeon Nox 5 Redux, but not in OSMC.

Anyone know how to set it up in Aeon Nox 5 redux to only show one entry for each movie in a collection rather than duplicating each movie to fill the screen? After the last item in the collection I don't want the first item to follow. Need the list to start with the first and end with the last movie in the collection respectively. Confluence does it correctly.

watch gallery
HTPC: Dell Optiplex 7050 SFF i7-7700 quad-core, 3.6GHz, 16GB
NAS: Synology DS1813+ and DX513, Hybrid RAID (SHR) 48TB usable space
My Media Center | www.CaptainKen.us | www.YouTube.com/KenInGilbert
Reply
(2016-10-06, 18:00)CaptainKen Wrote:
(2016-10-05, 20:49)Fail$tyle420 Wrote:
(2016-10-04, 07:35)CaptainKen Wrote: Thanks for responding @Fail$tyle420.

I see that I neglected to point out that I'm running OSMC on Raspberry Pi 2. So not Android.

You say that it's not compatible past v15, but then you say to manually download latest version on FP. The latest is "Frodo/Gotham: Version 0.2.2". Are you saying that as long as you manually download, unzip and install that it will work and therefore compatible with latest Kodi version? What about the skins I mentioned?

Correct, it's "incompatible" to auto install/download from anything past frodo/gotham (Sorry, I was drinking/smoking when I replied to you). Manually download the zip from first page, unzip it to the correct directory and then start kodi. It will work just fine. As far as the skins, I have no idea. You should be able to run it from addons/programs regardless of skin. I have been using it this way since Helix.

Thanks again @Fail$tyle420

To get to work in OSMC on Raspberry Pi:
1) Download Frodo version from first page
http://forum.kodi.tv/showthread.php?tid=...pid2429456
2) Copy script.moviestart.zip to /home/osmc
3) My Add-ons->Program Add-ons->Movie Set Artwork Automator

This add-ons works in Confluence and Aeon Nox 5 Redux, but not in OSMC.

Anyone know how to set it up in Aeon Nox 5 redux to only show one entry for each movie in a collection rather than duplicating each movie to fill the screen? After the last item in the collection I don't want the first item to follow. Need the list to start with the first and end with the last movie in the collection respectively. Confluence does it correctly.

watch gallery

See if there is an option for your view to set "fixed list" otherwise you would have to change view type/hack the xml files yourself.
Reply
(2016-10-07, 04:24)Fail$tyle420 Wrote:
(2016-10-06, 18:00)CaptainKen Wrote:
(2016-10-05, 20:49)Fail$tyle420 Wrote: Correct, it's "incompatible" to auto install/download from anything past frodo/gotham (Sorry, I was drinking/smoking when I replied to you). Manually download the zip from first page, unzip it to the correct directory and then start kodi. It will work just fine. As far as the skins, I have no idea. You should be able to run it from addons/programs regardless of skin. I have been using it this way since Helix.

Thanks again @Fail$tyle420

To get to work in OSMC on Raspberry Pi:
1) Download Frodo version from first page
http://forum.kodi.tv/showthread.php?tid=...pid2429456
2) Copy script.moviestart.zip to /home/osmc
3) My Add-ons->Program Add-ons->Movie Set Artwork Automator

This add-ons works in Confluence and Aeon Nox 5 Redux, but not in OSMC.

Anyone know how to set it up in Aeon Nox 5 redux to only show one entry for each movie in a collection rather than duplicating each movie to fill the screen? After the last item in the collection I don't want the first item to follow. Need the list to start with the first and end with the last movie in the collection respectively. Confluence does it correctly.

See if there is an option for your view to set "fixed list" otherwise you would have to change view type/hack the xml files yourself.

@Fail$tyle420 thanks for pointing me in right direction!

Skin Settings->Advanced
Navigation Style for Horizontal Lists = Fixed
HTPC: Dell Optiplex 7050 SFF i7-7700 quad-core, 3.6GHz, 16GB
NAS: Synology DS1813+ and DX513, Hybrid RAID (SHR) 48TB usable space
My Media Center | www.CaptainKen.us | www.YouTube.com/KenInGilbert
Reply
(2016-10-07, 05:46)CaptainKen Wrote: @Fail$tyle420 thanks for pointing me in right direction!

Skin Settings->Advanced
Navigation Style for Horizontal Lists = Fixed

Glad you got it sorted! Laugh
Reply
  • 1
  • 29
  • 30
  • 31(current)
  • 32
  • 33
  • 38

Logout Mark Read Team Forum Stats Members Help
[RELEASE] Movie Set Artwork Automator6
This forum uses Lukasz Tkacz MyBB addons.